Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4793)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4803)
@@ -1035,11 +2195,5 @@
 }
 
-170 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/spacestation1/e6bsegrtflr256_trans
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-171 // SURFACE_META V: 4 I: 6 planar
+363 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1047,5 +2201,5 @@
 }
 
-172 // SURFACE_META V: 4 I: 6 planar
+364 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1053,5 +2207,5 @@
 }
 
-173 // SURFACE_META V: 4 I: 6 planar
+365 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1059,5 +2213,5 @@
 }
 
-174 // SURFACE_META V: 4 I: 6 planar
+366 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1065,5 +2219,5 @@
 }
 
-175 // SURFACE_META V: 4 I: 6 planar
+367 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1071,5 +2225,5 @@
 }
 
-176 // SURFACE_META V: 4 I: 6 planar
+368 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1077,5 +2231,5 @@
 }
 
-177 // SURFACE_META V: 4 I: 6 planar
+369 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1083,5 +2237,5 @@
 }
 
-178 // SURFACE_META V: 4 I: 6 planar
+370 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1089,5 +2243,5 @@
 }
 
-179 // SURFACE_META V: 4 I: 6 planar
+371 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1095,5 +2249,5 @@
 }
 
-180 // SURFACE_META V: 4 I: 6 planar
+372 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1101,5 +2255,5 @@
 }
 
-181 // SURFACE_META V: 4 I: 6 planar
+373 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1107,5 +2261,5 @@
 }
 
-182 // SURFACE_META V: 4 I: 6 planar
+374 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1113,5 +2267,5 @@
 }
 
-183 // SURFACE_META V: 4 I: 6 planar
+375 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1119,5 +2273,5 @@
 }
 
-184 // SURFACE_META V: 4 I: 6 planar
+376 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1125,5 +2279,5 @@
 }
 
-185 // SURFACE_META V: 4 I: 6 planar
+377 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1131,5 +2285,5 @@
 }
 
-186 // SURFACE_META V: 4 I: 6 planar
+378 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1137,5 +2291,5 @@
 }
 
-187 // SURFACE_META V: 4 I: 6 planar
+379 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1143,5 +2297,5 @@
 }
 
-188 // SURFACE_META V: 4 I: 6 planar
+380 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1149,5 +2303,5 @@
 }
 
-189 // SURFACE_META V: 4 I: 6 planar
+381 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1155,5 +2309,5 @@
 }
 
-190 // SURFACE_META V: 4 I: 6 planar
+382 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1161,5 +2315,5 @@
 }
 
-191 // SURFACE_META V: 4 I: 6 planar
+383 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1167,5 +2321,5 @@
 }
 
-192 // SURFACE_META V: 4 I: 6 planar
+384 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1173,5 +2327,5 @@
 }
 
-193 // SURFACE_META V: 4 I: 6 planar
+385 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1179,5 +2333,5 @@
 }
 
-194 // SURFACE_META V: 4 I: 6 planar
+386 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1185,5 +2339,5 @@
 }
 
-195 // SURFACE_META V: 4 I: 6 planar
+387 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1191,5 +2345,5 @@
 }
 
-196 // SURFACE_META V: 4 I: 6 planar
+388 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1197,5 +2351,5 @@
 }
 
-197 // SURFACE_META V: 4 I: 6 planar
+389 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1203,5 +2357,5 @@
 }
 
-198 // SURFACE_META V: 4 I: 6 planar
+390 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1209,5 +2363,5 @@
 }
 
-199 // SURFACE_META V: 4 I: 6 planar
+391 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1215,5 +2369,5 @@
 }
 
-200 // SURFACE_META V: 4 I: 6 planar
+392 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1221,5 +2375,5 @@
 }
 
-201 // SURFACE_META V: 4 I: 6 planar
+393 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1227,5 +2381,5 @@
 }
 
-202 // SURFACE_META V: 4 I: 6 planar
+394 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1233,5 +2387,5 @@
 }
 
-203 // SURFACE_META V: 4 I: 6 planar
+395 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1239,5 +2393,5 @@
 }
 
-204 // SURFACE_META V: 4 I: 6 planar
+396 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1245,5 +2399,5 @@
 }
 
-205 // SURFACE_META V: 4 I: 6 planar
+397 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1251,5 +2405,5 @@
 }
 
-206 // SURFACE_META V: 4 I: 6 planar
+398 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_white
@@ -1257,5 +2411,293 @@
 }
 
-207 // SURFACE_META V: 4 I: 6 planar
+399 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+400 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+401 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+402 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+403 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+404 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+405 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+406 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+407 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+408 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+409 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+410 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+411 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+412 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+413 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+414 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+415 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+416 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+417 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+418 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+419 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+420 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+421 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+422 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+423 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+424 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+425 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+426 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+427 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+428 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+429 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+430 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+431 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+432 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+433 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+434 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+435 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+436 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+437 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+438 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+439 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+440 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+441 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+442 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+443 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+444 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+445 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+446 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/unicolored/ZZZ_white
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+447 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1263,5 +2705,5 @@
 }
 
-208 // SURFACE_META V: 4 I: 6 planar
+448 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1269,5 +2711,5 @@
 }
 
-209 // SURFACE_META V: 4 I: 6 planar
+449 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1275,5 +2717,5 @@
 }
 
-210 // SURFACE_META V: 4 I: 6 planar
+450 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1281,5 +2723,5 @@
 }
 
-211 // SURFACE_META V: 4 I: 6 planar
+451 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1287,5 +2729,5 @@
 }
 
-212 // SURFACE_META V: 4 I: 6 planar
+452 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1293,5 +2735,5 @@
 }
 
-213 // SURFACE_META V: 4 I: 6 planar
+453 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1299,5 +2741,5 @@
 }
 
-214 // SURFACE_META V: 4 I: 6 planar
+454 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1305,5 +2747,5 @@
 }
 
-215 // SURFACE_META V: 4 I: 6 planar
+455 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1311,5 +2753,5 @@
 }
 
-216 // SURFACE_META V: 4 I: 6 planar
+456 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/greenlight1_darker
@@ -1317,5 +2759,5 @@
 }
 
-217 // SURFACE_META V: 4 I: 6 planar
+457 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/table
@@ -1323,5 +2765,5 @@
 }
 
-218 // SURFACE_META V: 4 I: 6 planar
+458 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/table
@@ -1329,5 +2771,5 @@
 }
 
-219 // SURFACE_META V: 4 I: 6 planar
+459 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/table
@@ -1335,5 +2777,5 @@
 }
 
-220 // SURFACE_META V: 4 I: 6 planar
+460 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -1341,5 +2783,5 @@
 }
 
-221 // SURFACE_META V: 4 I: 6 planar
+461 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -1347,5 +2789,5 @@
 }
 
-222 // SURFACE_META V: 4 I: 6 planar
+462 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -1353,5 +2795,5 @@
 }
 
-223 // SURFACE_META V: 4 I: 6 planar
+463 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -1359,5 +2801,5 @@
 }
 
-224 // SURFACE_META V: 4 I: 6 planar
+464 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -1365,5 +2807,5 @@
 }
 
-225 // SURFACE_META V: 4 I: 6 planar
+465 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/blanket
@@ -1371,5 +2813,5 @@
 }
 
-226 // SURFACE_META V: 4 I: 6 planar
+466 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1377,5 +2819,5 @@
 }
 
-227 // SURFACE_META V: 4 I: 6 planar
+467 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1383,5 +2825,5 @@
 }
 
-228 // SURFACE_META V: 5 I: 9 planar
+468 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1389,5 +2831,5 @@
 }
 
-229 // SURFACE_META V: 4 I: 6 planar
+469 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1395,5 +2837,5 @@
 }
 
-230 // SURFACE_META V: 4 I: 6 planar
+470 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1401,5 +2843,5 @@
 }
 
-231 // SURFACE_META V: 5 I: 9 planar
+471 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1407,5 +2849,5 @@
 }
 
-232 // SURFACE_META V: 4 I: 6 planar
+472 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1413,5 +2855,5 @@
 }
 
-233 // SURFACE_META V: 4 I: 6 planar
+473 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1419,5 +2861,5 @@
 }
 
-234 // SURFACE_META V: 4 I: 6 planar
+474 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1425,5 +2867,5 @@
 }
 
-235 // SURFACE_META V: 4 I: 6 planar
+475 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1431,5 +2873,5 @@
 }
 
-236 // SURFACE_META V: 4 I: 6 planar
+476 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1437,5 +2879,5 @@
 }
 
-237 // SURFACE_META V: 5 I: 9 planar
+477 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1443,5 +2885,5 @@
 }
 
-238 // SURFACE_META V: 4 I: 6 planar
+478 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1449,5 +2891,5 @@
 }
 
-239 // SURFACE_META V: 5 I: 9 planar
+479 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1455,5 +2897,5 @@
 }
 
-240 // SURFACE_META V: 4 I: 6 planar
+480 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1461,5 +2903,5 @@
 }
 
-241 // SURFACE_META V: 4 I: 6 planar
+481 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1467,5 +2909,5 @@
 }
 
-242 // SURFACE_META V: 4 I: 6 planar
+482 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1473,5 +2915,5 @@
 }
 
-243 // SURFACE_META V: 4 I: 6 planar
+483 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1479,5 +2921,5 @@
 }
 
-244 // SURFACE_META V: 4 I: 6 planar
+484 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1485,5 +2927,5 @@
 }
 
-245 // SURFACE_META V: 5 I: 9 planar
+485 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1491,5 +2933,5 @@
 }
 
-246 // SURFACE_META V: 4 I: 6 planar
+486 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1497,5 +2939,5 @@
 }
 
-247 // SURFACE_META V: 5 I: 9 planar
+487 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1503,5 +2945,5 @@
 }
 
-248 // SURFACE_META V: 4 I: 6 planar
+488 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1509,5 +2951,5 @@
 }
 
-249 // SURFACE_META V: 4 I: 6 planar
+489 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1515,5 +2957,5 @@
 }
 
-250 // SURFACE_META V: 5 I: 9 planar
+490 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1521,5 +2963,5 @@
 }
 
-251 // SURFACE_META V: 5 I: 9 planar
+491 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1527,5 +2969,5 @@
 }
 
-252 // SURFACE_META V: 4 I: 6 planar
+492 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1533,5 +2975,5 @@
 }
 
-253 // SURFACE_META V: 4 I: 6 planar
+493 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1539,5 +2981,5 @@
 }
 
-254 // SURFACE_META V: 4 I: 6 planar
+494 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1545,5 +2987,5 @@
 }
 
-255 // SURFACE_META V: 4 I: 6 planar
+495 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1551,5 +2993,5 @@
 }
 
-256 // SURFACE_META V: 4 I: 6 planar
+496 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1557,5 +2999,5 @@
 }
 
-257 // SURFACE_META V: 4 I: 6 planar
+497 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/mtl_pipeswll
@@ -1563,5 +3005,5 @@
 }
 
-258 // SURFACE_META V: 14 I: 24 planar
+498 // SURFACE_META V: 14 I: 24 planar
 {
 	shader textures/metal/e7beam01
@@ -1569,5 +3011,5 @@
 }
 
-259 // SURFACE_META V: 8 I: 12 planar
+499 // SURFACE_META V: 8 I: 12 planar
 {
 	shader textures/metal/e7beam01
@@ -1575,5 +3017,5 @@
 }
 
-260 // SURFACE_META V: 4 I: 6 planar
+500 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1581,5 +3023,5 @@
 }
 
-261 // SURFACE_META V: 4 I: 6 planar
+501 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1587,5 +3029,5 @@
 }
 
-262 // SURFACE_META V: 4 I: 6 planar
+502 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1593,5 +3035,5 @@
 }
 
-263 // SURFACE_META V: 4 I: 6 planar
+503 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1599,5 +3041,5 @@
 }
 
-264 // SURFACE_META V: 4 I: 6 planar
+504 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1605,5 +3047,5 @@
 }
 
-265 // SURFACE_META V: 4 I: 6 planar
+505 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1611,5 +3053,5 @@
 }
 
-266 // SURFACE_META V: 4 I: 6 planar
+506 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1617,5 +3059,5 @@
 }
 
-267 // SURFACE_META V: 4 I: 6 planar
+507 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1623,5 +3065,5 @@
 }
 
-268 // SURFACE_META V: 4 I: 6 planar
+508 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1629,5 +3071,5 @@
 }
 
-269 // SURFACE_META V: 4 I: 6 planar
+509 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1635,5 +3077,5 @@
 }
 
-270 // SURFACE_META V: 4 I: 6 planar
+510 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1641,5 +3083,5 @@
 }
 
-271 // SURFACE_META V: 4 I: 6 planar
+511 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1647,5 +3089,5 @@
 }
 
-272 // SURFACE_META V: 4 I: 6 planar
+512 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1653,5 +3095,5 @@
 }
 
-273 // SURFACE_META V: 4 I: 6 planar
+513 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1659,5 +3101,5 @@
 }
 
-274 // SURFACE_META V: 4 I: 6 planar
+514 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1665,5 +3107,5 @@
 }
 
-275 // SURFACE_META V: 4 I: 6 planar
+515 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1671,5 +3113,5 @@
 }
 
-276 // SURFACE_META V: 4 I: 6 planar
+516 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
@@ -1677,17 +3119,17 @@
 }
 
-277 // SURFACE_META V: 6 I: 12 planar
+517 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-278 // SURFACE_META V: 6 I: 12 planar
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+518 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/metal/e7beam01
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-279 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+519 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e7beam01
